#m {
    font-size: 20px
}

#lg-9-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

#main-top-lg {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative
}

#can-4 {
    height: 38px
}

#can-3 {
    height: 15px;
    width: 15px;
    position: absolute;
    right: 26px
}

#log-text-0 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    color: #000;
    text-transform: capitalize;
    margin-top: 17px
}

.loginModal,
.signupModal {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: auto !important;
    width: auto !important;
    margin: auto !important
}

.loginModal .modal-content {
    width: 840px;
    height: 570px;
    padding: 24px
}

.bzGoogleLogin {
    width: 350px;
    height: 52px;
    border-radius: 10px;
    margin-top: 38px;
    cursor: pointer
}

.bzGoogleLogin button {
    width: 100% !important;
    height: 100% !important;
    border-radius: inherit !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 14px !important;
    border: .5px solid #888 !important;
    box-shadow: none !important
}

.bzGoogleLogin .g-text {
    font-family: "Metropolis" sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    color: #f04e58 !important
}

#in-12,
#password-field input {
    width: 350px;
    height: 52px;
    border: .5px solid #888;
    border-radius: 5px;
    margin-top: 16px;
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #888;
    padding-left: 16px;
    outline: none
}

#password-field {
    position: relative;
    width: fit-content;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 26px
}

#password-field img {
    position: absolute;
    right: 10px;
    height: 25px;
    width: 25px;
    cursor: pointer
}

#password-field input {
    margin: 0 !important
}

#div-1 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 20px;
    color: #888;
    text-transform: uppercase;
    margin-top: 16px;
    letter-spacing: 2px
}

#r4 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #333;
    display: flex;
    gap: 5px;
    align-items: center
}

#r4 input[type="checkbox"] {
    accent-color: #f04e58;
    width: 16px;
    height: 16px;
    border: .5px solid #888;
    border-radius: 2px;
    margin: -2px 0 0 !important
}

#r5 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #f04e58;
    cursor: pointer
}

#-o98 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 26px;
    gap: 105px
}

#log-bt button {
    width: 350px;
    height: 48px;
    background: #f04e58;
    border-radius: 10px;
    outline: none;
    border: none;
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 20px;
    color: #fff;
    letter-spacing: 1.5px
}

#j-9 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #333;
    margin-top: 23px;
    cursor: pointer
}

#j-10 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #333;
    cursor: pointer
}

#j-9 span,
#j-10 span {
    color: #f04e58;
    cursor: pointer
}

.signupModal .modal-content {
    width: 840px;
    height: 700px;
    padding: 15px
}

#ph-45 {
    width: 350px;
    height: 52px;
    border: .5px solid #888;
    border-radius: 5px;
    margin-top: 16px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 18px;
    padding-left: 16px
}

#ph-45 span {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5px
}

#ph-45 input {
    height: 100%;
    margin: 0;
    outline: none;
    border: none;
    padding: 0;
    width: auto
}

.si09-btn {
    margin-top: 51px !important
}

#mn-9-dp {
    position: absolute;
    right: 5px;
    border: 2px solid #3333;
    border-radius: 10px;
    width: 233px;
    z-index: 1;
    background: #fff;
    top: 230px
}

.extra-0 {
    margin-top: 51px !important
}

.journey-signup-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 51px 0 0
}

.has-feedback {
    width: 350px !important;
    height: 52px !important;
    border: .5px solid #888 !important;
    border-radius: 5px !important
}

.has-feedback .input-column {
    height: 100%;
    width: 100%;
    position: relative
}

.has-feedback .input-column input {
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    padding: 0 0 0 15px !important;
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #888;
    box-shadow: none !important
}

.mobileNoInput-wrap .input-column {
    margin: 0 !important
}

.has-feedback .input-column img {
    position: absolute;
    right: 17px;
    top: 15px
}

.input-column button {
    width: 350px;
    height: 52px;
    background: #f04e58 !important;
    border-radius: 10px !important;
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 20px;
    color: #fff;
    margin-top: 25px
}

.birth-day-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 15px;
    align-items: center
}

#dob6 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #888
}

.form-group {
    margin-bottom: 16px
}

#j-909 {
    margin-left: 5px
}

#home-iocn {
    display: none
}

@media only screen and (max-width: 768px) {
    #home-iocn {
        display: block
    }

    #mn-9-dp {
        right: 70px
    }

    #ph-45 {
        width: 320px
    }

    .loginModal .modal-content,
    .signupModal .modal-content {
        width: 100%;
        height: fit-content
    }

    #lg-9-main {
        padding-top: 10px;
        padding-bottom: 10px
    }

    #can-4 {
        height: 30px
    }

    #log-text-0 {
        font-size: 16px
    }

    .bzGoogleLogin {
        width: 320px
    }

    #div-1 {
        font-size: 20px
    }

    #in-12,
    #password-field input {
        width: 320px
    }

    #r4 input[type="checkbox"] {
        display: block !important
    }

    #-o98 {
        gap: 70px
    }

    #log-bt button {
        width: 320px;
        font-size: 20px
    }

    .loginModal,
    .signupModal {
        margin: 10px !important
    }
}

@media screen and (max-width: 768px) {
    #can-3 {
        height: 15px;
        width: 15px;
        position: absolute;
        right: 10px;
        top: 10px
    }

    #dob6 {
        font-weight: 400 !important;
        font-size: 16px !important;
        line-height: 20px
    }

    .bzGoogleLogin .g-text {
        font-weight: 400;
        font-size: 16px;
        line-height: 20px
    }

    #lg-9-main {
        margin-top: 0
    }

    .has-feedback .input-column input {
        font-weight: 400;
        font-size: 16px;
        line-height: 20px
    }

    #in-12,
    #password-field input {
        font-weight: 400;
        font-size: 16px;
        line-height: 20px
    }

    .has-feedback {
        width: 310px !important
    }

    .input-column button {
        width: 310px !important
    }
}

#dob6 {
    font-family: "Metropolis", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #888;
    height: 100%;
    width: 100%;
    border: none;
    outline: none
}

@media screen and (min-width: 1200px) {
    #home-iocn {
        display: none
    }
}

.text-pink {
    font-size: 12px;
    color: red
}

.fade.show {
    opacity: 1 !important;
}

.modal-backdrop.show {
    opacity: 0.5 !important;
}

.loginModal-wrap.modal.show,
.signupModal-wrap.modal.show,
.loginModal-wrap.modal.in,
.signupModal-wrap.modal.in {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

@media(min-width:768px) {

    .loginModal,
    .signupModal {
        position: absolute !important;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
        margin: 0 !important;
    }
}